@charset "UTF-8";
/*html body setting*/
/* line 3, ../scss/_default.scss */
html {
  overflow-y: scroll;
  font-size: 62.5%;
  padding: 0;
  margin: 0;
  width: 100%;
}

/* line 10, ../scss/_default.scss */
body {
  position: relative;
  /*overflow: hidden;*/
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.6;
  background: #fff;
  color: #333;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  width: 100%;
  height: 100%;
  margin: auto;
  text-rendering: optimizeLegibility;
  font-kerning: normal;
  font-variant-ligatures: common-ligatures contextual;
  font-feature-settings: "kern", "liga", "clig", "calt";
}

/*px base setting*/
/* line 31, ../scss/_default.scss */
#pxBase sup {
  vertical-align: super;
  font-size: .5em;
}
/* line 35, ../scss/_default.scss */
#pxBase a:link,
#pxBase a:visited,
#pxBase a:active,
#pxBase a:hover {
  text-decoration: none;
}
/* line 41, ../scss/_default.scss */
#pxBase figure {
  position: relative;
}
/* line 44, ../scss/_default.scss */
#pxBase img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
/* line 48, ../scss/_default.scss */
#pxBase img.object-fit {
  object-fit: cover;
  height: 100%;
}

/* visible or hidden
--------------------------------------------------------------------------------*/
/* line 57, ../scss/_default.scss */
.hidden-pc {
  display: none !important;
}

@media only screen and (max-width: 991px) {
  /* line 60, ../scss/_default.scss */
  .visible-pc {
    display: none !important;
  }

  /* line 61, ../scss/_default.scss */
  .hidden-pc {
    display: block !important;
  }
}
@media only screen and (min-width: 992px) {
  /* line 64, ../scss/_default.scss */
  .visible-tbsp {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  /* line 67, ../scss/_default.scss */
  .visible-sp {
    display: none !important;
  }
}
/* line 69, ../scss/_default.scss */
.visible-xs, .visible-sm, .visible-md, .visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 73, ../scss/_default.scss */
  .hidden-xs {
    display: none !important;
  }

  /* line 76, ../scss/_default.scss */
  .visible-xs {
    display: block !important;
  }
}
/*数値の設定
------------------------------------------*/
/*上記数値の設定を呼び出しているmixin
------------------------------------------*/
/*
よく使用するmixin
------------------------------------------*/
/* line 7, ../scss/outline.scss */
.mv .mvImg img {
  object-position: center center;
}

/* line 12, ../scss/outline.scss */
.map-sec {
  padding: 160px 0px;
  margin-bottom: 160px;
}
@media only screen and (max-width: 991px) {
  /* line 12, ../scss/outline.scss */
  .map-sec {
    padding: 120px 0px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 12, ../scss/outline.scss */
  .map-sec {
    padding: 80px 0px;
  }
}
/* line 21, ../scss/outline.scss */
.map-sec .inner {
  padding: 0px 80px;
  max-width: 1440px;
  margin: 0 auto;
}
/* line 25, ../scss/outline.scss */
.map-sec .inner .bigLead {
  font-size: 80px;
  margin-bottom: 100px;
  color: #254357;
}
/* line 28, ../scss/outline.scss */
.map-sec .inner .leadCopy {
  font-size: 24px;
  margin-bottom: 80px;
}
/* line 32, ../scss/outline.scss */
.map-sec figure {
  max-width: 1025px;
  margin: 0 auto;
}
/* line 35, ../scss/outline.scss */
.map-sec figure img {
  width: 100%;
  height: 100%;
}

.outline-sec {
  padding-bottom: 80px;
}
@media only screen and (max-width:768px) {
  .outline-sec {
    padding-bottom: 60px;
  }
}
.kankyolabel {
  max-width: 360px;
  width: calc(100% - 40px);
  margin: 0 auto;
  margin-top: 80px;
}
.kankyolabel .kankyolabelCap {
  font-size: 11px;
  margin-top: 10px;
  text-align: left;
}

/* outline-sec
----------------------- */

.outline-sec {
  margin-block: min(40px,10vw);
  font-size: 12px;
}
.outline-sec * {
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
.outline-btnwrap{
  display: flex;
  justify-content: center;
  width: 75%;
  margin-inline: auto;
  margin-bottom: 40px;
}
#outline-iframe-wrap iframe {
  display: block;
  width: 100%;
  border: 0;
  min-height: 900px;
}
#p-main-table-wrap{
  display: none;
}
#p-main-table-wrap.is-active{
  display: block;
}
.p-main-table-wrap-text {
  margin-bottom: 10px;
  text-align: right;
}
.p-main-table-wrap-text a {
  text-decoration: underline;
}
#outline-iframe-wrap{
  display: none;
}
#outline-iframe-wrap.is-active{
  display: block;
}
#table-btn,
#iframe-btn{
    width: 50%;
    background: #fff !important;
    color: #002662 !important;
    padding: 20px;
    font-size: 14px;
}
#table-btn.is-active,
#iframe-btn.is-active{
    background: #002662 !important;
    color: #fff !important;
}

@media all and (max-width: 640px) {
  .outline-btnwrap{
    width: 100%;
  }
    #table-btn,
  #iframe-btn{
      width: 100%;
      padding: 20px 0;
  }
}
@media (min-width: 641px) {
    .p-main {
      max-width: 1120px;
      margin: 0 auto;
    }
    .p-main h1 {
      text-align: center;
      margin-bottom: 45px;
    }
    .p-main .m-title01-en02 {
      letter-spacing: 2px;
      font-size: 318%;
      margin-top: 0;
      color: #002662;
      display: block;
    }
    .p-main .m-title01-ja02 {
      letter-spacing: 2px;
      font-size: 117%;
      color: #002662;
    }
    .p-main .p-main-table table {
      border: 1px solid #cecece;
      margin-bottom: 15px;
    }
    .p-main .p-main-table table tr {
      border-bottom: 1px solid #cecece;
    }
    .p-main .p-main-table table th {
      background: #eaeaea;
      font-size: 117%;
      width: 200px;
      vertical-align: middle;
      padding: 24px 0 24px 29px;
      text-align: left;
      box-sizing: border-box;
    }
    .p-main .p-main-table table td {
      font-size: 117%;
      padding: 24px 29px;
    }
    .p-main .p-main-table table td span {
      font-weight: bold;
      padding: 10px 0;
      display: inline-block;
    }
    .p-main .p-main-table table td a {
      color: #002662;
    }
    .p-main .p-under {
      font-size: 125%;
      color: #212121;
    }
  }
  @media all and (max-width: 640px) {
    .p-main {
      width: 100%;
      padding: 0 3%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    .p-main h1 {
      text-align: center;
      margin-bottom: 30px;
    }
    .p-main .m-title01-en02 {
      letter-spacing: 2px;
      font-size: 250%;
      margin-top: 0;
      color: #002662;
      display: block;
    }
    .p-main .m-title01-ja02 {
      letter-spacing: 2px;
      color: #002662;
    }
    .p-main .p-main-table table {
      border: 1px solid #cecece;
      border-bottom: none;
      margin-bottom: 20px;
    }
    .p-main .p-main-table table th {
      background: #eaeaea;
      width: 100%;
      padding: 14px 4%;
      text-align: left;
      display: inline-block;
      border-bottom: 1px solid #cecece;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    .p-main .p-main-table table td {
      padding: 14px 4%;
      display: inline-block;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-bottom: 1px solid #cecece;
    }
    .p-main .p-main-table table td span {
      font-weight: bold;
      padding: 10px 0;
      display: inline-block;
    }
    .p-main .p-main-table table td a {
      color: #002662;
    }
    .p-main .p-under {
      color: #212121;
    }
    .p-main .p-under li {
      padding-left: 1em;
      text-indent: -1em;
    }
  }